package timer

import (
"fmt"
"time"
//"reflect"
)

func New() {

	timer_10s	:= time.NewTimer(10 * time.Second)
//	timer_1m	:= time.NewTimer(1 * time.Minute)
	fmt.Println("Waiting 10 seconds...")
	<-timer_10s.C



//	for elapsed < ten_seconds {
//}
//	for 
}
